
QGIS Application - Feature request #6768

Diagrams: connect Expression builder to attributes and size fields 

2012-11-27 05:34 AM - Regis Haubourg

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 15921

Description

it would be nice to have the possibility to use expression builder in size field and attribute fields of diagram tab.

Related issues:

Duplicates QGIS Application - Feature request # 8682: Add expressions to diag... Closed 2013-09-26

History

#1 - 2013-12-09 01:36 AM - Stéphane Brunner

Duplicate of #8682 ...

#2 - 2013-12-09 01:45 AM - Matthias Kuhn

- Resolution set to duplicate

- Status changed from Open to Closed
